<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
 "http://www.w3.org/TR/REC-html40/loose.dtd">

<HTML>

<HEAD>
<META name="GENERATOR" content="Htmlc 2.16">
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">

<TITLE>

Inscription aux JFLA'2009
</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFACD">
<TABLE CELLPADDING=0 CELLSPACING=0 WIDTH="100%">
 <TR>
   <TD><IMG SRC="http://jfla.inria.fr/imgs/inria.gif" ALT="LOGO INRIA"></TD>
   <TD><FONT COLOR="#003399" SIZE="+3">
       <STRONG>Cours et Colloques</STRONG></FONT></TD>
 </TR>
</TABLE>
<P ALIGN=CENTER><IMG SRC="http://jfla.inria.fr/imgs/ti_dessous.gif" ALT="TRAIT"></P>

<P><FONT COLOR="#003399"><STRONG>Contact:</STRONG></FONT>
   <CODE>colloques@inrialpes.fr</CODE>
</P>

<H1 ALIGN=CENTER>JFLA 2009</H1>

<H3 ALIGN=CENTER>31 janvier au 3 février 2009 Saint-Quentin sur Isère, au pied du Vercors</H3>

<P ALIGN=CENTER><IMG SRC="http://jfla.inria.fr/2009/pub_site_conf.jpg" ALT="Site de la
manifestation"></P>



<H1 ALIGN=CENTER>Renseignements pratiques JFLA'2009</H1>

<H2 ALIGN=CENTER><EM>31 janvier au 3 février 2009 à Saint-Quentin sur Isère, au pied du Vercors</EM></H2>

<H2 ALIGN=LEFT>Hébergement</H2>

La conférence se tiendra dans l'hôtel

<BLOCKQUOTE>
<BLOCKQUOTE>
Golf Hôtel de Grenoble-Charmeil
<BR>38210 Saint-Quentin sur isère
<BR>Tél. : 33 (0)4 76 93 67 28
<BR>Fax : 33 (0)4 76 93 62 04
<BR>Email : info@golfhotelgrenoble.com<BR>
http://www.golfhotelcharmeil.com/
</BLOCKQUOTE>

</BLOCKQUOTE>

<P>Voici aussi pour les informations touristiques de la région

<UL>
  <LI><A HREF="http://www.golfhotelcharmeil.com/"></A>.
</UL>

<UL>
 <LI>Le nombre de chambres individuelles étant limité, il est
 recommandé de vous inscrire dans les plus brefs délais.</LI>

 <LI>Pour des raisons de contraintes d'hébergement, les inscriptions
 arrivant après le 31 décembre 2008 ne sont pas garanties.</LI>

 <LI>Seules les inscriptions accompagnées du réglement seront
 prises en compte.</LI>
</UL>

<H2 ALIGN=LEFT>Droits d'inscription (TVA 19,6% incluse)</H2>

<P><I>Tarif participant</I>

<UL>
 <LI>en chambre individuelle :
 (Non communiqué) euros TTC

 <LI>en chambre double :
 (Non communiqué) euros TTC
</UL>

<P><I>Les droits d'inscription comprennent:</I>

<UL>
  <LI>La participation aux journées,</LI>

  <LI>Les actes des journées,</LI>

  <LI>Les pauses-café,</LI>

  <LI>L'hébergement en pension complète, en chambre individuelle ou
  double, du dimanche 31 janvier au soir (dîner inclus) au
  mardi 3 février 2009 vers 17 H 00.
  Attention : le nombre de chambres est limité. 
  </LI>
</UL>

<H2 ALIGN=LEFT>Excursion</H2>

<P>Si le nombre de personnes intéressées le permet (20 personnes
minimum) nous organiserons le dimanche 3 février après-midi,
une balade à pied.

<P>Si vous souhaitez participer à cette excursion, n'oubliez pas de le
mentionner sur le formulaire d'inscription. Le tarif est modique et
devra être réglé sur place.

<!--<P>Équipement recommandé : une tenue de montagne, chaussures
adaptées et gants.-->

<H2 ALIGN=LEFT>Annulation</H2>

<P>Le remboursement des frais d'inscription sera possible pour toute demande
écrite parvenant au secrétariat 8 jours avant le début
des Journées (cachet de la poste faisant foi). Aucun remboursement
ne sera effectué au-delà de cette date.

<H2 ALIGN=LEFT>Actes des journées</H2>

<P>Les actes seront édités par l'INRIA (collection didactique)
et distribués en séance.

<H3>Renseignements complémentaires</H3>

<HR>
<P>Pour tout renseignement, contacter

<BLOCKQUOTE>
<BR>
INRIA Grenoble Rhône-Alpes
Bureau des Cours-Colloques
655 avenue de l'Europe - Montbonnot
38334 Saint Ismier Cedex - France
<BR>
Tel : + 33 (0)4 76 61 52 23 - Fax : + 33 (0)4 76 61 52 06<BR>
email : <CODE>colloques@inrialpes.fr</CODE><BR>
<CODE>http://jfla.inria.fr/2009/</CODE><BR>
<BR>
</BLOCKQUOTE>

<I><BR> Pour toutes remarques d'ordre général ou technique concernant
cette page, écrire à <A
HREF="mailto:Pierre.Weis@inria.fr">Pierre.Weis@inria.fr</A>.</I>

<HR>

<P><I>Conception et mise au point: Pierre Weis.</I>


<BR>
<I><A HREF="http://jfla.inria.fr/2009/copyright-fra.html">Copyright</A>
&#169; 1996 - 2009 INRIA, tous droits réservés.</I>
<BR>

   <EM>Date de dernière modification:
jeudi 11 septembre 2008
</EM>

<P ALIGN=CENTER>
  <IMG SRC="http://jfla.inria.fr/imgs/JoeCaml.gif" ALT="LOGO Caml">
  <EM>Powered by Caml</EM>
  <IMG SRC="http://jfla.inria.fr/imgs/CamlJoe.gif" ALT="Caml LOGO">
</P>



</BODY>
</HTML>

